/* Style page */

/* body of page */
body {font-size: 13pt;
	font-family: Georgia, "Book Antiqua", Palatino, serif;
	color: black; 
	background-color: white}

/* headings */
H1     {color: #167D9C; font-size: 30pt; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-weight: normal;}
H2     {color: #329FBA; font-size: 15pt; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-weight: normal;}
H3     {color: #3AB7D6; font-size: 12pt; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-weight: normal; padding: 0px}
H4     {color: #63D2EE; font-size: 10pt; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-weight: normal;}



/* links */
a:link {text-decoration: none; 
	color: #965801; 
	background-color: transparent}
a:visited {text-decoration: none; 
	color: #D78F04; 
	background-color: transparent}
a:hover {text-decoration: underline; 
	color: #D78F04; 
	background-color: transparent}
a:active {text-decoration: underline; 
	color: #D78F04; 
	background-color: transparent}

/* table element */
table {align="left"}
TD     {color: #000000; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif, Georgia,"Book Antiqua",Palatino,serif; font-weight: normal; 
	text-align:left;
	vertical-align: top;
	padding-top: 0;
	padding-left: 20}

/* font characteristics */
.bold {color: #3AB7D6; font-size: 12pt; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-weight: normal} 
.small {color: #000;    font-size: 10pt; font-family: Georgia,"Book Antiqua",Palatino,serif; font-weight: normal;} 
.g8pt {font-size: 8pt; font-family: Georgia,"Book Antiqua",Palatino,serif; font-weight: normal;} 
.g9pt {font-size: 9pt; font-family: Georgia,"Book Antiqua",Palatino,serif; font-weight: normal;} 
.g10pt {font-size: 10pt; font-family: Georgia,"Book Antiqua",Palatino,serif; font-weight: normal;} 
.g11pt {font-size: 11pt; font-family: Georgia,"Book Antiqua",Palatino,serif; font-weight: normal;} 
.g12pt {font-size: 12pt; font-family: Georgia,"Book Antiqua",Palatino,serif; font-weight: normal;} 
.g13pt {font-size: 13pt; font-family: Georgia,"Book Antiqua",Palatino,serif; font-weight: normal;} 
.g14pt {font-size: 14pt; font-family: Georgia,"Book Antiqua",Palatino,serif; font-weight: normal;} 
.g15pt {font-size: 15pt; font-family: Georgia,"Book Antiqua",Palatino,serif; font-weight: normal;} 
.g10ptbold {font-size: 10pt; font-family: Georgia,"Book Antiqua",Palatino,serif; font-weight: bold;} 
.g11ptbold {font-size: 11pt; font-family: Georgia,"Book Antiqua",Palatino,serif; font-weight: bold;} 
.g12ptbold {font-size: 12pt; font-family: Georgia,"Book Antiqua",Palatino,serif; font-weight: bold;} 
.g13ptbold {font-size: 13pt; font-family: Georgia,"Book Antiqua",Palatino,serif; font-weight: bold;} 
.g14ptbold {font-size: 14pt; font-family: Georgia,"Book Antiqua",Palatino,serif; font-weight: bold;} 
.g15ptbold {font-size: 15pt; font-family: Georgia,"Book Antiqua",Palatino,serif; font-weight: bold;} 
.subhead {color: #00003C;    font-size: 13pt; font-family: Arial,Helvetica,sans-serif; font-weight: normal;} 
.subheadcap {color: #00003C;    font-size: 17pt; font-family: Arial,Helvetica,sans-serif; font-weight: normal;} 
.mainhead {color: #00003C;    font-size: 30pt; font-family: Georgia,"Book Antiqua",Palatino,serif; font-weight: normal;} 
.mainhead24pt {color: #00003C;    font-size: 24pt; font-family: Georgia,"Book Antiqua",Palatino,serif; font-weight: normal;} 
.mainhead20pt {color: #00003C;    font-size: 20pt; font-family: Georgia,"Book Antiqua",Palatino,serif; font-weight: normal;} 
.mainhead18pt {color: #00003C;    font-size: 18pt; font-family: Georgia,"Book Antiqua",Palatino,serif; font-weight: normal;} 

/* typewriter style */
CODE   {font-family: Courier, monospace;}
PRE   {font-family: Courier, monospace;}

/* lists (the OS style is the same as OrangeSq; it is retained for backward */
/* compatibility) */
UL.OS {list-style-type:square;}
UL.OS LI {color:#FF9900;}

UL.OrangeSq {list-style-type:square;}
UL.OrangeSq LI {color:#FF9900;}

UL.DarkBlueSq {list-style-type:square;}
UL.DarkBlueSq LI {color:#00003C;}

UL.LightBlueSq {list-style-type:square;}
UL.LightBlueSq LI {color:#CCFFFF;}

UL.RedSq {list-style-type:square;}
UL.RedSq LI {color:#FF0000;}

UL.NoDec {list-style-type:none;}

table#berk{border-collapse: seperate; border-spacing: 0px; border: 2px solid black; float: left;caption-side:bottom; margin-right: 12px; margin-top: 6px;}




